ul {
    margin: 0;
    padding: 0;
}

li {
    margin: 0;
    padding: 0;
}

.tooltip-label {
    font-weight: 500;
    font-size: 0.9rem;
}

.tooltip-popup {
    position: absolute;
    background: var(--bg-window);
    border: 1px solid var(--border-color);
    padding: 1rem;
    border-radius: 4px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
    max-width: 350px;
    z-index: 9999;
    font-size: 0.9rem;
}

.tooltip-popup-additional {
    background: rgba(53, 132, 228, 0.1);
    padding: 16px 10px;
    border-radius: 4px;
    box-sizing: border-box;
    position: relative;
    margin-top: 20px;
}

.tooltip-popup-additional ul {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.tooltip-popup-additional p {
    font-size: 0.8rem;
    margin-bottom: 10px;
    line-height: 1.6;
}

.tooltip-popup li {
    margin-left: 16px;
}

.tooltip-popup a {
    color: var(--blue);
    cursor: pointer;
    font-size: 0.85rem;
}

.tooltip-popup a:hover {
    text-decoration: underline;
}

.tl-btn {
    font: 0.8rem ui-monospace, SFMono-Regular, Consolas, monospace;
    background-color: #f6f8fa;
    color: #1f2328;
    border: 1px solid #d0d7de;
    border-radius: 4px;
    box-shadow: inset 0 -1px 0 #d0d7de;
    padding: 6px 6px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    vertical-align: middle;
}